Abstract: Abstrak
Appendix: Hugpong
Bibliography: Talaaklatan
Chapter: Kabanata
Contents: Talalamanan
Figure: Laraw
Glossary: Glosaryo
Index: Talatuntunan
ListOfFigures: Talalarawan
ListOfTables: Talatalayan
Page: Pahina
Part: Bahagi
Preface: Paunang Salita
Proof: Patunay
References: Talasanggunian
See: tignan ang
SeeAlso: tignan din
Table: Talay
